name: Briseur de Rêve
type: rencontre
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: ''
  descriptionmj: ''
  temporel:
    debut:
      indexDate: -1
      indexMinute: 0
    fin:
      indexDate: -1
      indexMinute: 0
  genre: m
  formule: 2d6
  refoulement: 1
  presentCite: false
  mauvaiseRencontre: false
  ordreTri: 6
  force: 0
  coord: ''
  date: ''
  heure: ''
  succes:
    effets: []
    message: >-
      Le {{{rencontre.name}}} tente vainement de vous déconcentrer, avant de
      fuir sans demander son reste.
    poesie: >-
      <p>La l&eacute;gende affirme que ce sont les Gnomes qui furent les
      premiers haut-r&ecirc;vants. En observant les pierres pr&eacute;cieuses,
      les gemmes qui sont les larmes de joie des Dragons, ils parvinrent
      &agrave; en comprendre la langue. Et l'ayant comprise, ils purent s'en
      servir pour influencer le cours du r&ecirc;ve.</p>
    reference: Rêve de Dragon, Denis Gerfaud
  echec:
    effets:
      - rompu
    message: >-
      Le {{{rencontre.name}}} vous déconcentre au point de briser votre
      demi-rêve.
    poesie: >-
      <p>Quand le r&ecirc;ve se brise,<br>Dans la plainte du jour,<br>Ma
      m&eacute;moire devient grise<br>Et sombre, tour &agrave; tour,<br>Dans le
      puits du silence<br>Et de la solitude ;<br>Elle reprend son
      errance<br>Parmi la multitude.</p>
    reference: Quand le rêve se brise, Cypora Sebagh
  frequence:
    cite: 5
    sanctuaire: 5
    plaines: 7
    pont: 7
    collines: 13
    foret: 13
    monts: 16
    desert: 16
    fleuve: 16
    lac: 16
    marais: 21
    gouffre: 21
    necropole: 20
    desolation: 20
    mauvaise: 0
effects: []
_id: 3e6jIvyy1e7OzYcB
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!3e6jIvyy1e7OzYcB'

